<SubtitlesTrack>
    <Key time="0.9" value="1991 年，John Hennessey 在家鄉德州開張自己的改裝調校店。\n過去二十年來，Hennessey 因為改裝強化了 Dodge Viper，\n以及一輛新世代高性能 Camaro 而聲名大噪。"/>
    <Key time="16.3" value="時至今日，Hennessey Performance Engineering 替各式不同的\n車輛、卡車與 SUV 提供升級改裝服務，將車輛的潛能提升至最大。"/>
    <Key time="24.0" value="Hennessey 調校技術的精華全都融合在 Venom GT 當中。\nVenom 背後的構想很簡單：把美式的大馬力驅動，裝進輕量化車殼中。"/>
    <Key time="34.7" value="Hennessey 先從一輛 Lotus Exige 開始，把它變得更寬、更長，\n並將車身鈑金替換成碳纖維，再安裝上一顆雙渦輪 V8 引擎，\n搭配六速變速箱可產生 1200 匹馬力。"/>
    <Key time="48.7" value="這驚人的結果，造就出目前世上加速最快的車輛。秉著對速度的執著，\nHennessey Performance Engineering 持續將速度快的車輛變得更快。"/>
    <Key time="60.0" value=""/>
</SubtitlesTrack>
